ocaml-sqlexpr 0.5.5-2 source package in Ubuntu

Changelog

ocaml-sqlexpr (0.5.5-2) unstable; urgency=medium


  * Add ${shlibs:Depends} to Depends field of each binary package
    to avoid raising the "missing-dependency-on-libc needed by sqlexpr.cmxs"
    error.

 -- Mehdi Dogguy <email address hidden>  Thu, 08 May 2014 22:20:12 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2014-05-09
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Vivid release on 2014-10-23 universe ocaml

Downloads

File Size SHA-256 Checksum
ocaml-sqlexpr_0.5.5-2.dsc 2.2 KiB 00c20f22de2400ff8d052c3a32cbca0d1bcd6e78de3ef01c3bf432958f89349e
ocaml-sqlexpr_0.5.5.orig.tar.gz 67.0 KiB 7922ab32dcad89465450af0a0a84ec5b7c7eca34092bb62fa7eaf7917b07f10a
ocaml-sqlexpr_0.5.5-2.debian.tar.xz 3.2 KiB 4b1c756a011fd1d4b2703b423ae765bb62cba41a7b343af66d0e32b7ee54eada

No changes file available.

Binary packages built by this source

libsqlexpr-ocaml: No summary available for libsqlexpr-ocaml in ubuntu utopic.

No description available for libsqlexpr-ocaml in ubuntu utopic.

libsqlexpr-ocaml-dev: No summary available for libsqlexpr-ocaml-dev in ubuntu utopic.

No description available for libsqlexpr-ocaml-dev in ubuntu utopic.